API e desenvolvedores

List conversations

get/v1/conversations

Retrieve a paginated list of WhatsApp conversations for the authenticated merchant.

Exemplo

curl -X GET "https://api.ya.onl/v1/conversations" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

sale_status"positive" | "negative" | nullquery

Filter by sale outcome of the conversation

pageintegerquerypadrão: 1
limitintegerquerypadrão: 25

Respostas

200
Successful Response
401
Invalid or missing API key
403
API key lacks the conversations:read scope
422
Validation Error
429
Rate limit exceeded
Precisa de ajuda?